:root {
	--base-1: #e03b4b;
  	--base-between-1-and-2: #B82B44;
	--base-2: #84173A;
  
  	--weak-color: #d13542;
  	--strong-color: #37993c;

	--disabled-grey: #7A8B8B;
	--unimportant-grey: #6C6C6E;
	--pseudo-white: #f6f5f7;

  	/*-----==================-----*/

  	--default-border-radius: 17px;
    --default-gradient: linear-gradient(225deg, var(--base-1), var(--base-2));
	
	--background-grey: #E4E3E6;
}

@font-face {
  font-family: "FontBold";
  src: url("../fonts/Gogh-ExtraBold.woff") format("woff");
}

@font-face {
    font-family: "FontMedium";
    src: url('../fonts/gogh-regular-1-webfont.woff2') format('woff2'),
         url('../fonts/gogh-regular-1-webfont.woff') format('woff'),
         url('../fonts/gogh-regular-1-webfont.ttf') format('truetype'),
         url('../fonts/gogh-regular-1-webfont.svg#goghregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	padding: 0px;
	margin: 0px;
	font-family: "FontMedium", Helvetica, Arial, "sans-serif";
}

.font-bold {
	font-family: "FontBold", Helvetica, Arial, "sans-serif";
}

.font-medium {
	font-family: "FontMedium", Helvetica, Arial, "sans-serif";
}

h1 {
	margin: 0;
	padding: 0;
}

h2 {
	margin: 0;
	padding: 0;
}

h3 {
	margin: 0;
	padding: 0;
}

h4 {
	margin: 0;
	padding: 0;
}

h5 {
	margin: 0;
	padding: 0;
}

h6 {
	margin: 0;
	padding: 0;
}

#background_banner {
  width: 100vw;
  height: 100vh;

  background-image: var(--default-gradient);

  overflow: hidden;

  position: relative;
  z-index: 0;
}